body {
    font-family: 'Public Sans' !important;
}

header {
    transition: all 0.3s ease-in-out;
    box-shadow: 0 1px 6px 0 rgba(214, 220, 239, 1);
    top: 0px;
    background-color: #fff;
    position: sticky;
    z-index: 40;
    height: auto;
}

.logo {
    padding: 0px 0px;
}

.logo a {
    color: #3a76cb;
    text-transform: capitalize;
    color: #000000;
    font-size: 35px;
    font-weight: 500;
    text-decoration: none;
}

.mob-menu {
    display: none;
}

.main-menu {
    margin: 24px 0px;
    float: right;
}

.main-menu ul.nav {
    float: left;
    margin-right: 0;
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
    padding-top: 7px;
}

.logo img {
    width: 100%;
    margin-top: 7px;
}

.nav li:first-child {
    margin-left: 0px;
}

.main-menu ul {
    display: inline-block;
}

.main-menu ul li {
    position: relative;
    display: inline-block;
    margin: 12px 20px;
}

.main-menu ul li a {
    font-size: 20px;
    font-weight: 500;
    line-height: 29px;
    color: #304254;
    display: block;
    text-decoration: none;
}

.main-menu ul.right-nav {
    padding-left: 0px;
}

.main-menu ul.right-nav li a {
    width: 150px;
    height: 45px;
    border-radius: 4px;
    background-color: #fff;
    text-align: center;
    color: #3a76cb;
    border: solid 1px #3a76cb;
    vertical-align: middle;
    display: table-cell;
}

.main-menu ul.right-nav li:last-child {
    margin-right: 0px;
}

.main-menu ul.right-nav li.active a {
    background-color: #3a76cb;
    color: #fff;
}

@media(max-width:1000px) {
    .logo {
        display: inline-block;
        width: 78%;
        padding: 10px 10px 10px 0px;
    }

    .mob-menu {
        display: inline-block;
        width: 20%;
    }

    .mob-menu span {
        border: dashed 1px #ffb62c;
        display: block;
        text-align: center;
        border-radius: 4px;
        padding: 2px 6px;
        width: 50px;
        color: #454545;
        font-size: 25px;
        cursor: pointer;
    }

    .main-menu {
        margin: 0px 0px 20px 0px;
        float: left;
        background-color: #f1f1f1;
        width: 100%;
        display: none;
    }

    .main-menu ul {
        list-style: none;
        padding-left: 0px;
        margin-bottom: 0px;
        width: 100%;
    }

    .main-menu ul.right-nav {
        text-align: center;
        margin-top: 6px;
    }

    ul.right-nav {
        margin-bottom: 10px;
    }

    .main-menu {
        margin: 0px 0px 0px 0px;
        float: left;
        background-color: #f9f9f9;
        width: 100%;
        position: absolute;
        z-index: 99;
        left: 0;
    }

    .main-menu ul li {
        display: block;
        width: 100%;
        margin: 0px;
    }

    .nav li:first-child {
        margin-left: 0px;
    }

    .main-menu ul li a {
        padding: 3px 12px;
        display: block;
        border-bottom: dashed 1px #ffb600;
        text-align: center;
    }

    .main-menu ul.right-nav li {
        margin-left: 0px;
        margin-right: 30px;
        display: inline-block;
        width: 150px;
    }

    .main-menu ul.right-nav li a {
        font-size: 18px !important;
    }
}

.slider-control .prev {
    border: none;
    background: #ecb235;
    border-radius: 50%;
    width: 51px;
    height: 51px;
    padding: 14px;
    line-height: 19px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.slider-control .next {
    border: none;
    background: #ecb235;
    border-radius: 50%;
    width: 51px;
    height: 51px;
    padding: 14px;
    line-height: 19px;
    align-items: center;
    justify-content: center;
}

.about-sec {
    background-color: #f8f4ec;
    padding: 100px 0;
    position: relative;
    margin-top: -7px;
}

.about-sec h4 {
    font-size: 37px;
    font-weight: 600;
    color: #000;
}

.about-sec h6 {
    font-size: 22px;
    line-height: 31px;
    padding-right: 32px;
    color: #000;
    margin-bottom: 21px;
}

.about-sec p {
    font-size: 22px;
    line-height: 31px;
    padding-right: 32px;
    color: #000;
    margin-bottom: 19px;
}

.about-sec .inner-h4 {
    margin-bottom: 26px;
}

.about-sec .img-inne img {
    width: 100%;
}

section.upcoming-events {
    padding: 100px 0 120px;
}

.inner-main-head h4 {
    font-size: 42px;
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
}


.upcoming-events .inner-main-head {
    margin-bottom: 40px;
}

.inner-main-up-event img {
    width: 100%;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.inner-main-up-event {
    -webkit-box-shadow: 0 0 50px 0 rgba(130, 128, 128, 0.25);
    box-shadow: 0 0 50px 0 rgba(130, 128, 128, 0.25);
    margin: 6px;
    background-color: #fff;
    border-radius: 5px;
}

.inner-main-up-event .inner-evente-up {
    padding: 17px 18px 24px;
}

.inner-main-up-event .inner-evente-up h4 {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: .3px;
    line-height: 28px;
    margin-top: 10px;
}

.inner-evente-up .date {
    margin-bottom: 3px;
    font-size: 16px;
    color: #fecc50;
    background: #000;
    display: inline;
    padding: 6px 8px;
    border-radius: 4px;
}

.inner-evente-up p {
    margin-bottom: 4px;
    font-size: 18px;
}

.inner-evente-up .time {
    border-top: 1px dashed #ccc;
    padding: 5px 0;
    margin: 18px 0 11px;
    border-bottom: 1px dashed #ccc;
}

.btn.btn-up {
    background: #fecc50;
    color: #000;
    font-size: 19px;
    font-weight: 600;
    padding: 4px 14px;
    margin-top: 18px;
}

.btn.btn-up a {
    color: #333;
}

.pst-events-sec {
    padding: 100px 0 120px;
    background-color: #f8f4ec;
    position: relative;
}

a {
    text-decoration: none !important;
}

a:hover {
    text-decoration: none;
}

footer {
    background: #000000;
    padding: 80px 0 40px;
    position: relative;
}

footer .inner-foots {
    border-radius: 9px;
    padding: 31px 11px 0px;
    text-align: center;
    border: 1px dashed #fff;
    min-height: 188px;
}

footer .inner-foots h4 {
    color: #fff;
    text-transform: capitalize;
    font-size: 20px;
}

footer .inner-foots p a {
    text-decoration: none;
    font-size: 17px;
    color: #fff;
}

footer .col-md-3 {
    flex: 0 0 auto;
    width: 21%;
}

footer .inner-foots i {
    font-size: 38px;
    background: #fecc50;
    color: #000000;
    width: 57px;
    height: 59px;
    margin-bottom: 20px;
    line-height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 21px;
}

.new-lette input:focus-visible {
    border: 1px solid #fecc50;
    outline: none;
}

.slider-control {
    display: none;
}

.new-lette {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 31px 0 6px;
}

.new-lette h4 {
    color: #fff;
    font-size: 26px;
    text-align: center;

}

.new-lette input {
    width: 22%;
    border: 1px solid #fecc50;
    padding: 7px 12px;
    border-radius: 4px;
    font-size: 15px;
    color: #444;
}

button#subscribe_button {
    background: #fecc50;
    border: none;
    color: #000;
    font-weight: 600;
    margin-left: -10px;
    padding: 8px;
}

.btn.btn-news {
    background: #fecc50;
    border: 2px solid#fecc50;
    color: #000;
    font-size: 22px;
    margin-left: 26px;
    padding: 2px 14px;
    font-weight: lighter;
    text-transform: capitalize;
}

footer h5 {
    color: #fff;
    text-align: center;
    margin-top: 26px;
}

.mt-foot {
    border-top: 1px solid #848484;
    margin-top: 59px !important;
}

.inner-past-wvwnr img {
    width: 100%;
    height: 477px;
    object-fit: cover;
    margin-top: 40px;
}

.inner-past {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 20px;
}

.inner-past img {
    width: 92%;
    height: 100px;
}

.position {
    position: absolute;
    top: 0;
    right: 44px;
    text-align: end;
    opacity: .3;
    z-index: 1;
}

.position img {
    width: 50%;
}

.position1 {
    position: absolute;
    left: 0;
    top: 0;
    opacity: .2;
}

.inner-past-event-sec .img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.inner-past-event-sec {
    padding: 10px;
    border: 2px solid #ffbb05;
    margin-top: 3rem;
}

.all-img img {
    width: 87px;
    height: 69px;
    object-fit: cover;
    margin: 10px 6px;
}

.all-img {
    display: flex;
    align-items: center;
    justify-content: center;

}

.inner-past-event-sec h4 {
    font-size: 24px;
    color: #151515;
    margin-bottom: 10px;
}

.mt-toop {
    margin-top: 2rem;
}

.inner-main-up-event img {
    width: 100%;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    height: 400px;
    object-fit: cover;
}

.inner-evente-up {
    -webkit-box-shadow: 0 0 50px 0 rgba(130, 128, 128, 0.25);
    box-shadow: 0 0 50px 0 rgba(130, 128, 128, 0.25);
    background: #fff;
    padding: 27px;
    border-radius: 5px;

}

.inner-evente-up-in {
    background-image: url("../images/heartEvent.png");
    background-position: top right;
    background-size: 18%;
    background-repeat: no-repeat;
}

.img-obverlap {
    margin-left: -60px;
    margin-right: 34px;
}

.overlap-2 {
    margin-right: -63px;
    position: relative;
    margin-left: 23px;
}

.mb-tom {
    margin-bottom: 3rem;
}

.inner-evente-up h4 {
    font-size: 27px;
    margin-bottom: 6px;
    margin-top: 13px;
    color: #000;
}

.inner-evente-up i {
    font-size: 18px;
    padding-right: 9px;
    color: #ffb600;
}

.png-past-back img {
    width: 73%;
}

.png-past-back {
    position: absolute;
    bottom: -10%;
    left: -41px;
    opacity: .2;
}

.png-past-back1 {
    position: absolute;
    left: 0;
    opacity: 1;
    bottom: 0;
}

.png-past-back2 {
    position: absolute;
    right: 0;
    bottom: 0;
    opacity: 1;
}

footer .col-md-3 {
    flex: 0 0 auto;
    width: 19%;
}

footer .col-md-2 {
    flex: 0 0 auto;
    width: 14.666667%;
}



/*carousle*/


.carousel-gallery .swiper-slide a {
    display: block;
    width: 100%;
    height: 350px;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, .2);
    -moz-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, .2);
    box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, .2);
    margin-bottom: 30px;
}

.carousel-gallery .swiper-slide a:hover .image .overlay {
    opacity: 1;
}

.carousel-gallery .swiper-slide a .image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: top center;
}

.carousel-gallery .swiper-slide a .image .overlay {
    width: 100%;
    height: 100%;
    background-color: rgb(12 12 12 / 14%);
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.carousel-gallery .swiper-slide a .image .overlay em {
    color: #fff;
    font-size: 26px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
}

.carousel-gallery .swiper-pagination {
    position: relative;
    bottom: auto;
    text-align: center;
    margin-top: 25px;
}

.carousel-gallery .swiper-pagination .swiper-pagination-bullet {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.carousel-gallery .swiper-pagination .swiper-pagination-bullet:hover {
    opacity: 0.7;
}

.carousel-gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    transform: scale(1.1, 1.1);
}

.fancybox-button--share {
    display: none !important;
}

.inner-main-head {
    margin-bottom: 3rem;
}


@media only screen and (min-width: 1366px) and (max-width:1800px) {
    footer .col-md-3 {
        flex: 0 0 auto;
        width: 26%;
    }

    .new-lette input {
        width: 20%;
    }

    footer .inner-foots {
        padding: 31px 5px 0px;
    }

    footer .inner-foots h4 {
        font-size: 18px;
    }

    .png-past-back1 {
        left: -54px;
    }

    footer {
        overflow: hidden;
    }

    .png-past-back2 {
        right: -57px;
    }
}

@media only screen and (min-width: 1200px) and (max-width:1365px) {
    footer .col-md-3 {
        flex: 0 0 auto;
        width: 26%;
    }

    .new-lette input {
        width: 20%;
    }

    footer .inner-foots {
        padding: 31px 5px 0px;
    }

    footer .inner-foots h4 {
        font-size: 17px;
    }

    .png-past-back1 {
        left: -70px;
    }

    footer {
        overflow: hidden;
    }

    .png-past-back2 {
        right: -70px;
    }

    .position1 {
        left: -109px;
        top: 0;
    }

    footer .inner-foots p a {
        font-size: 15px;
    }
}

@media only screen and (min-width: 1024px) and (max-width:1199px) {
    footer .col-md-3 {
        flex: 0 0 auto;
        width: 37%;
        margin-bottom: 22px;
    }

    .new-lette input {
        width: 20%;
    }

    footer .col-md-2 {
        flex: 0 0 auto;
        width: 31.666667%;
    }

    .logo img {
        width: auto;
    }

    footer .inner-foots {
        padding: 23px 12px 13px;
    }

    footer .inner-foots h4 {
        font-size: 20px;
    }

    .png-past-back1 {
        left: -93px;
    }

    footer {
        overflow: hidden;
    }

    .pst-events-sec {
        padding: 56px 0 48px;
    }

    section.upcoming-events {
        padding: 56px 0 48px;
    }

    .about-sec {
        padding: 56px 0 48px;
    }

    .slider-item h2 {
        margin-bottom: 2px !important;
        font-size: 36px !important;
        line-height: 3.7rem !important;
        margin-top: 20px !important;
        letter-spacing: 1.5px !important;
    }

    .png-past-back2 {
        right: -93px;
    }

    .position1 {
        left: -109px;
        top: 0;
    }

    .main-menu ul li {
        margin: 12px 2px;
    }

    footer .inner-foots p a {
        font-size: 17px;
    }
}

@media only screen and (min-width: 992px) and (max-width:1023px) {
    footer .col-md-3 {
        flex: 0 0 auto;
        width: 37%;
        margin-bottom: 22px;
    }

    .new-lette input {
        width: 22%;
    }

    footer .col-md-2 {
        flex: 0 0 auto;
        width: 31.666667%;
    }

    .logo img {
        width: auto;
    }

    footer .inner-foots {
        padding: 23px 12px 13px;
    }

    footer .inner-foots h4 {
        font-size: 20px;
    }

    .png-past-back1 {
        left: -93px;
    }

    footer {
        overflow: hidden;
    }

    .pst-events-sec {
        padding: 56px 0 48px;
    }

    section.upcoming-events {
        padding: 56px 0 48px;
    }

    .about-sec {
        padding: 56px 0 48px;
    }

    .slider-item h2 {
        margin-bottom: 2px !important;
        font-size: 32px !important;
        line-height: 3rem !important;
        margin-top: 20px !important;
        letter-spacing: 1.5px !important;
    }

    .png-past-back2 {
        right: -93px;
    }

    .slider-item .slider-content {
        left: 6% !important;
    }

    .slider-item h3 {
        font-size: 19px !important;
    }

    .position1 {
        left: -109px;
        top: 0;
    }

    .main-menu ul li {
        margin: 12px 2px;
    }

    footer .inner-foots p a {
        font-size: 17px;
    }

    .about-sec h4 {
        font-size: 30px !important;
    }

    .about-sec h6 {
        font-size: 19px;
    }

    .about-sec p {
        font-size: 19px;
    }

    .position img {
        width: 32%;
    }

    .position1 img {
        width: 80%;
    }

    .inner-main-head h4 {
        font-size: 30px;
    }

    .inner-evente-up h4 {
        font-size: 24px;
    }

    .inner-main-head h4 {
        font-size: 30px;
    }
}


@media only screen and (min-width: 768px) and (max-width:991px) {
    footer .col-md-3 {
        flex: 0 0 auto;
        width: 54%;
        margin-bottom: 22px;
    }

    .new-lette input {
        width: 23%;
    }

    footer .col-md-2 {
        flex: 0 0 auto;
        width: 31.666667%;
    }

    .logo img {
        width: auto;
    }

    footer .inner-foots {
        padding: 23px 12px 13px;
    }

    footer .inner-foots h4 {
        font-size: 20px;
    }

    .png-past-back1 {
        left: -93px;
    }

    footer {
        overflow: hidden;
    }

    .pst-events-sec {
        padding: 56px 0 48px;
    }

    section.upcoming-events {
        padding: 56px 0 48px;
    }

    .about-sec {
        padding: 56px 0 48px;
    }

    .slider-item h2 {
        margin-bottom: 2px !important;
        font-size: 32px !important;
        line-height: 3rem !important;
        margin-top: 20px !important;
        letter-spacing: 1.5px !important;
    }

    .png-past-back2 {
        right: -93px;
    }

    .slider-item .slider-content {
        left: 6% !important;
    }

    .slider-item h3 {
        font-size: 19px !important;
    }

    .position1 {
        left: -109px;
        top: 0;
    }

    .main-menu ul li {
        margin: 12px 2px;
    }

    footer .inner-foots p a {
        font-size: 17px;
    }

    .about-sec h4 {
        font-size: 30px !important;
    }

    .about-sec h6 {
        font-size: 19px;
        padding-right: 0 !important;
    }

    .about-sec p {
        font-size: 19px;
    }

    .position img {
        width: 32%;
    }

    .position1 img {
        width: 80%;
    }

    .inner-main-head h4 {
        font-size: 30px;
    }

    .inner-evente-up h4 {
        font-size: 20px;
    }

    .inner-main-head h4 {
        font-size: 30px;
    }

    .slider-item h3 {
        margin-bottom: 17px !important;
        color: #000000 !important;
        font-size: 17px !important;
        background: #ffb600 !important;
        display: inline !important;
        border-radius: 6px !important;
        font-weight: 600 !important;
        padding: 5px 15px !important;
        text-transform: capitalize !important;
    }

    .slider-item h2 {
        font-family: 'Great Vibes' !important;
        margin-bottom: 14px !important;
        font-size: 39px !important;
        line-height: 2.3rem !important;
        font-weight: 600 !important;
        margin-top: 20px !important;
        font-weight: 600;
        color: #fff !important;
        letter-spacing: 2.8px !important;
        text-transform: math-auto !important;
    }

    .inner-evente-up .date {
        font-size: 14px !important;
    }

    .inner-evente-up p {
        margin-bottom: 4px;
        font-size: 16px;
    }

    .btn.btn-up {
        font-size: 16px;
    }
}

@media only screen and (min-width: 576px) and (max-width:767px) {
    footer .col-md-3 {
        flex: 0 0 auto;
        width: 63%;
        margin-bottom: 22px;
    }

    footer .col-md-2 {
        flex: 0 0 auto;
        width: 31.666667%;
    }

    .logo img {
        width: auto;
    }

    footer .inner-foots {
        padding: 23px 12px 13px;
    }

    footer .inner-foots h4 {
        font-size: 16px;
    }

    .png-past-back1 {
        left: -131px;
    }

    footer {
        overflow: hidden;
    }

    .pst-events-sec {
        padding: 56px 0 48px;
    }

    section.upcoming-events {
        padding: 56px 0 48px;
    }

    .about-sec {
        padding: 56px 0 48px;
    }

    .slider-item h2 {
        margin-bottom: 2px !important;
        font-size: 32px !important;
        line-height: 3rem !important;
        margin-top: 20px !important;
        letter-spacing: 1.5px !important;
    }

    .png-past-back2 {
        right: -131px;
    }

    .slider-item .slider-content {
        left: 6% !important;
    }

    .slider-item h3 {
        font-size: 19px !important;
    }

    .position1 {
        left: -109px;
        top: 0;
    }

    .new-lette h4 {
        font-size: 19px;
    }

    .btn.btn-news {
        background: #fecc50;
        border: 2px solid#fecc50;
        color: #000;
        font-size: 17px;
        margin-left: 14px;
        padding: 2px 9px;
        font-weight: lighter;
        text-transform: capitalize;
    }

    footer h5 {
        margin-top: 17px;
        font-size: 17px;
    }

    .main-menu ul li {
        margin: 12px 2px;
    }

    footer .inner-foots p a {
        font-size: 17px;
    }

    .about-sec h4 {
        font-size: 30px !important;
    }

    .about-sec h6 {
        font-size: 19px;
        padding-right: 0 !important;
    }

    .about-sec p {
        font-size: 19px;
    }

    .position img {
        width: 32%;
    }

    .position1 img {
        width: 80%;
    }

    .inner-main-head h4 {
        font-size: 30px;
    }

    .inner-evente-up h4 {
        font-size: 20px;
    }

    .inner-main-head h4 {
        font-size: 30px;
    }

    .slider-item h3 {
        margin-bottom: 17px !important;
        color: #000000 !important;
        font-size: 17px !important;
        background: #ffb600 !important;
        display: inline !important;
        border-radius: 6px !important;
        font-weight: 600 !important;
        padding: 5px 15px !important;
        text-transform: capitalize !important;
    }

    .slider-item h2 {
        font-family: 'Great Vibes' !important;
        margin-bottom: 14px !important;
        font-size: 28px !important;
        line-height: 2rem !important;
        font-weight: 600 !important;
        margin-top: 19px !important;
        font-weight: 600;
        color: #fff !important;
        letter-spacing: 1px !important;
        text-transform: math-auto !important;
    }

    .inner-evente-up .date {
        font-size: 14px !important;
    }

    .inner-evente-up p {
        margin-bottom: 4px;
        font-size: 16px;
    }

    .btn.btn-up {
        font-size: 16px;
    }

    .img-obverlap {
        margin-left: 0;
        margin-right: 0;
    }

    .overlap-2 {
        margin: 0;
    }
}

@media only screen and (min-width: 400px) and (max-width:575px) {
    footer .col-md-3 {
        flex: 0 0 auto;
        width: 92%;
        margin-bottom: 22px;
    }

    footer .col-md-2 {
        flex: 0 0 auto;
        width: 47.666667%;
        margin-bottom: 16px;
    }

    .logo img {
        width: 61%;
    }

    footer .inner-foots {
        padding: 23px 12px 13px;
    }

    footer .inner-foots h4 {
        font-size: 16px;
    }

    .png-past-back1 {
        left: -131px;
    }

    footer {
        overflow: hidden;
    }

    .pst-events-sec {
        padding: 56px 0 48px;
    }

    section.upcoming-events {
        padding: 56px 0 48px;
    }

    .about-sec {
        padding: 56px 0 48px;
    }

    .slider-item h2 {
        margin-bottom: 2px !important;
        font-size: 32px !important;
        line-height: 3rem !important;
        margin-top: 20px !important;
        letter-spacing: 1.5px !important;
    }

    .png-past-back2 {
        right: -131px;
    }

    .slider-item .slider-content {
        left: 6% !important;
    }

    .slider-item h3 {
        font-size: 19px !important;
    }

    .position1 {
        left: -109px;
        top: 0;
    }

    .new-lette h4 {
        font-size: 17px;
    }

    .btn.btn-news {
        background: #fecc50;
        border: 2px solid#fecc50;
        color: #000;
        font-size: 15px;
        margin-left: 14px;
        padding: 2px 9px;
        font-weight: lighter;
        text-transform: capitalize;
    }

    footer {
        background: #000000;
        padding: 45px 0 30px;
        position: relative;
    }

    footer h5 {
        margin-top: 17px;
        font-size: 17px;
    }

    .main-menu ul li {
        margin: 12px 2px;
    }

    footer .inner-foots p a {
        font-size: 17px;
    }

    .about-sec h4 {
        font-size: 25px !important;
    }

    .about-sec h6 {
        font-size: 17px;
        padding-right: 0 !important;
        line-height: 24px;
    }

    .about-sec p {
        font-size: 17px;
        padding-right: 0;
        line-height: 25px;
    }

    .position img {
        width: 32%;
    }

    .inner-h4 img {
        width: 39%;
    }

    .inner-main-head img {
        width: 39%;
    }

    .position1 img {
        width: 80%;
    }

    .inner-main-head h4 {
        font-size: 25px;
    }

    .inner-evente-up h4 {
        font-size: 20px;
    }

    .inner-main-head h4 {
        font-size: 25px;
    }

    .slider-item h3 {
        margin-bottom: 17px !important;
        color: #000000 !important;
        font-size: 13px !important;
        background: #ffb600 !important;
        display: inline !important;
        border-radius: 6px !important;
        font-weight: 600 !important;
        padding: 5px 15px !important;
        text-transform: capitalize !important;
    }

    .slider-item h2 {
        font-family: 'Great Vibes' !important;
        margin-bottom: 3px !important;
        font-size: 25px !important;
        line-height: 1.5rem !important;
        font-weight: 600 !important;
        margin-top: 19px !important;
        font-weight: 600;
        color: #fff !important;
        letter-spacing: 2px !important;
        text-transform: math-auto !important;
    }

    .slider-item img {
        width: 100%;
        height: 371px;
        object-fit: cover;
    }

    .inner-evente-up .date {
        font-size: 14px !important;
    }

    .inner-evente-up p {
        margin-bottom: 4px;
        font-size: 16px;
    }

    .btn.btn-up {
        font-size: 16px;
    }

    .img-obverlap {
        margin-left: 0;
        margin-right: 0;
    }

    .overlap-2 {
        margin: 0;
    }
}



@media (max-width:399px) {
    .logo img {
        width: 61%;
    }

    footer .col-md-3 {
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: 22px;
    }

    footer .col-md-2 {
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: 16px;
    }

    footer .inner-foots {
        padding: 18px 5px 9px;
    }

    footer .inner-foots h4 {
        font-size: 17px;
    }

    .png-past-back1 {
        left: -147px;
    }

    footer {
        overflow: hidden;
    }

    .mt-foot {
        margin-top: 11px !important;
    }

    .pst-events-sec {
        padding: 39px 0 36px;
    }

    section.upcoming-events {
        padding: 39px 0 36px;
    }

    .about-sec {
        padding: 39px 0 36px;
    }

    .slider-item h2 {
        margin-bottom: 2px !important;
        font-size: 32px !important;
        line-height: 3rem !important;
        margin-top: 20px !important;
        letter-spacing: 1.5px !important;
    }

    .png-past-back2 {
        right: -147px;
    }

    .slider-item .slider-content {
        left: 6% !important;
    }

    .slider-item h3 {
        font-size: 19px !important;
    }

    .position1 {
        left: -109px;
        top: 0;
    }

    .new-lette h4 {
        font-size: 16px;
        line-height: 24px;
        text-align: center;
    }

    .btn.btn-news {
        background: #fecc50;
        border: 2px solid#fecc50;
        color: #000;
        font-size: 15px;
        margin-left: 14px;
        padding: 2px 9px;
        font-weight: lighter;
        text-transform: capitalize;
    }

    footer {
        background: #000000;
        padding: 45px 0 30px;
        position: relative;
    }

    footer h5 {
        margin-top: 15px;
        font-size: 14px;
        line-height: 20px;
    }

    .main-menu ul li {
        margin: 12px 2px;
    }

    footer .inner-foots p a {
        font-size: 15px;
    }

    .about-sec h4 {
        font-size: 25px !important;
    }

    .about-sec h6 {
        font-size: 17px;
        padding-right: 0 !important;
        line-height: 24px;
    }

    .about-sec p {
        font-size: 17px;
        padding-right: 0;
        line-height: 25px;
    }

    .position img {
        width: 32%;
    }

    .inner-h4 img {
        width: 39%;
    }

    .inner-main-head img {
        width: 39%;
    }

    .position1 img {
        width: 80%;
    }

    .inner-main-head h4 {
        font-size: 25px;
    }

    .inner-evente-up h4 {
        font-size: 18px;
        line-height: 24px;
    }

    .inner-main-head h4 {
        font-size: 25px;
    }

    .slider-item h3 {
        margin-bottom: 17px !important;
        color: #000000 !important;
        font-size: 13px !important;
        background: #ffb600 !important;
        display: inline !important;
        border-radius: 6px !important;
        font-weight: 600 !important;
        padding: 5px 15px !important;
        text-transform: capitalize !important;
    }

    footer .inner-foots {
        min-height: auto;
    }

    .slider-item h2 {
        font-family: 'Great Vibes' !important;
        margin-bottom: 3px !important;
        font-size: 25px !important;
        line-height: 1.5rem !important;
        font-weight: 600 !important;
        margin-top: 19px !important;
        font-weight: 600;
        color: #fff !important;
        letter-spacing: 2px !important;
        text-transform: math-auto !important;
    }

    .slider-item img {
        width: 100%;
        height: 289px;
        object-fit: cover;
    }


    .inner-evente-up .date {
        font-size: 14px !important;
    }

    .inner-evente-up p {
        margin-bottom: 4px;
        font-size: 15px;
    }

    .btn.btn-up {
        font-size: 16px;
    }

    .img-obverlap {
        margin-left: 0;
        margin-right: 0;
    }

    .inner-main-head {
        margin-bottom: 1rem;
    }

    .overlap-2 {
        margin: 0;
    }
}

@media(max-width:700px) {
    .new-lette input {
        width: 95%!important;
margin-bottom:8px;
margin-left:auto;
margin-right:auto;
    }
.new-lette {
    display: block!important;
text-align: center;
}
button#subscribe_button {
    margin-left: 0!important;
    margin-top: 10px!important;
}
}


@media(max-width:500px){
.col-md-12.text-center.pilicy-sec-main a {
    font-size: 16px!important;
}
footer h5 {
    font-size: 16px!important;
    line-height: 25px!important;
}
footer h5.text-end {
    text-align: center !important;
}
}
/*popup*/

.swal-title {
    color: rgb(0 0 0);
    font-size: 25px;
    font-family: 'Public Sans';
    font-weight: 500;
}

.swal-text {
    color: rgb(0 0 0);
}

.swal-button {
    background-color: #fecc50 !important;
    color: #000 !important;
    box-shadow: none !important;
    outline: none !important;
}

.swal-button:hover {
    background-color: #fecc50 !important;
    color: #000 !important;
    box-shadow: none !important;
    outline: none !important;
}

.swal-footer {
    text-align: center;
}

.swal-overlay--show-modal .swal-modal {
    border: 4px solid #fecc50;
}

.marfinsss {
    margin-bottom: 40px;
}


@media (max-width:600px) {
    .swal-text {
        font-size: 14px;
        text-align: center;
        line-height: 23px;
    }
}

#terms-policy {
    background-image: linear-gradient(rgb(0 0 0 / 55%), rgb(0 0 0 / 55%)), url("../images/privacyPolicyternsConditions.jpg");


    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 131px 10px;
}

#terms-policy h2 {
    font-size: 47px;
    text-align: center;
    font-weight: 600;
    color: #fecc50;
}

.contect-policy-sec {
    padding: 80px 0;
}

.conten-policy-inners {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background-color: #fff;
    padding: 50px;
}

.contect-policy-sec .conten-policy-inners h3 {
    FONT-WEIGHT: 600;
    TEXT-ALIGN: CENTER;
    font-size: 32px;
    color: #0d0d0d;
    border-bottom: 4px solid #fecc50;
    display: inline-block;
    margin: auto;
}

@media(max-width:600px) {
    .conten-policy-inners {
        padding: 21px;
    }

    #terms-policy h2 {
        font-size: 30px;
    }

    .contect-policy-sec .conten-policy-inners h3 {
        font-size: 25px;
    }
}
@media only screen and (min-width: 1350px) and (max-width:1500px) {
    .slider-item h2 {
        margin-bottom: 38px !important;
        font-size: 40px !important;
        line-height: 3.4rem !important;
        margin-top: 20px !important;
        letter-spacing: 3.5px !important;
    }
}
@media(max-width:500px) {
    .slider-item h2 {
        padding-right: 7rem !important;
    }

    .slider-item h2 br {
        display: none !important;
    }
}



/*testimonail-slider*/
.testimonail-wrapper {
    padding: 100px 0;
}

.testimonials-wrap {
    padding: 40px 0;
}

.heading-section {
    text-align: center;
}

.sub-heading {
    font-size: 12px;
    display: block;
    font-weight: 600;
    color: #2e9ca1;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.heading-section h2 {
    font-size: 28px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 15px;
}

.owl-carousel .owl-item .user-img img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    min-width: 90px;
    border: 5px solid #fecc50;
}

.testimonial-box {
    display: block;
    position: relative;
    padding: 30px 20px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .03);
    border-radius: 5px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
}

.user-img {}

.carousel-testimonial .item {
    padding: 30px 10px;
}

.quote {
    position: absolute;
    top: -21px;
    color: #fecc50;
    font-size: 33px;
}

.name {
    font-size: 22px;
    color: #000;
    font-family: 'Public Sans' !important;
}

.div-pos {
    margin-left: 1.2rem;
}

.carousel-testimonial .positions {
    color: #111111;
    font-family: 'Public Sans' !important;
    font-size: 16px;
}

.carousel-testimonial .owl-nav {
    text-align: center;
}

.carousel-testimonial .owl-nav button.owl-next,
.carousel-testimonial .owl-nav button.owl-prev {
    padding: 0 12px !important;
}

.carousel-testimonial .owl-nav button {
    outline: none;
    padding: 0;
}

.carousel-testimonial .owl-nav button.owl-next span,
.carousel-testimonial .owl-nav button.owl-prev span {
    display: block;
    font-size: 62px;
    width: 51px;
    height: 51px;
    vertical-align: 0px;
    line-height: 37px;
    background: #fecc50;
    border-radius: 50%;
    margin: 10px;
}

.carousel-testimonial .owl-nav button.owl-next.disabled,
.carousel-testimonial .owl-nav button.owl-prev.disabled {
    opacity: 0.5;
}

.div-both-s {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}

@media(max-width:992px) {
    .name {
        font-size: 20px;
    }

    .carousel-testimonial .positions {
        font-size: 15px;
    }

    .testimonial-box {
        padding: 27px 15px;
    }
}

@media(max-width:400px) {

    .testimonail-wrapper {
        padding: 50px 0;
    }

    .carousel-testimonial .owl-nav button.owl-next span,
    .carousel-testimonial .owl-nav button.owl-prev span {
        display: block;
        font-size: 46px;
        width: 40px;
        height: 40px;
        vertical-align: 0px;
        line-height: 29px;
        background: #fecc50;
        border-radius: 50%;
        margin: 10px;
    }

    .owl-dots {
        display: none;
    }
        .testimonials-wrap {
            padding: 40px 0 0;
        }
}